.home_banner {
  overflow: hidden;
  background-color: #000;
}
.home_banner.img_bg > picture {
  left: 50%;
  max-width: 256rem;
  transform: translateX(-50%);
}
.home_banner .flex {
  min-height: 76.4rem;
}
.home_banner .head {
  width: 60%;
  max-width: 68rem;
  margin-bottom: 0.8rem;
  padding: 8rem 0;
}
.home_banner p {
  max-width: 49.8rem;
  margin-top: 2.7rem;
}
.home_banner .btns {
  gap: 2.4rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 3.8rem;
}
.home_banner .tags {
  padding: 1.8rem 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.home_banner .tags ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.home_banner .tags li {
  gap: 1.2rem;
  display: flex;
  align-items: center;
  color: #7c7e85;
  text-transform: uppercase;
  padding-right: 2.4rem;
}
.home_banner .tags em {
  color: var(--primary);
  font-weight: 500;
  font-size: 1.8rem;
}
.home_banner .tags .dot {
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 50%;
  background-color: #7c7e85;
}
.home_products {
  padding: 16rem 0 13.2rem;
}
.home_products .lt {
  width: 53.913043%;
  max-width: 65rem;
}
.home_products .rt {
  flex: 1;
  max-width: 58.4rem;
  margin-top: 3.188406%;
}
.home_products .list {
  margin-top: 4.6rem;
}
.home_products .list .product_list {
  display: grid;
  gap: 2.6rem 1.835749%;
  grid-template-columns: repeat(4, 1fr);
}
.home_service {
  color: #fff;
  padding: 11.8rem 0 10.3rem;
  background-color: var(--title);
}
.home_service .head .lt {
  width: 53.985507%;
  max-width: 55rem;
}
.home_service .head .rt {
  flex: 1;
  max-width: 49rem;
  margin-top: 2.608696%;
}
.home_service .items {
  margin-top: 7rem;
  border-top: 1px solid #333438;
}
.home_service .items ul {
  counter-reset: item;
}
.home_service .items li {
  counter-increment: item;
}
.home_service .items .active .item::after {
  opacity: 1;
  border-color: var(--primary);
  background-color: var(--primary);
}
.home_service .items .active .img {
  opacity: 1;
  transform: scale(1);
}
.home_service .items .item {
  gap: 2rem;
  display: grid;
  align-items: center;
  grid-template-columns: 33.333333% 22.898551% 1fr auto;
  border-bottom: 1px solid #333438;
}
.home_service .items .item::after {
  content: '';
  display: block;
  box-sizing: border-box;
  width: 4.4rem;
  height: 4.4rem;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: url(../img/arrow-l-r-w.svg) no-repeat center / 30%;
}
.home_service .items .item:hover::after {
  transform: scale(1.1);
}
.home_service .items h3 {
  gap: 2rem;
  display: grid;
  align-items: center;
  grid-template-columns: 4.2rem 1fr;
  color: #e8e8e6;
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 1.2;
}
.home_service .items h3::before {
  content: counter(item, decimal-leading-zero);
  color: var(--primary);
  font-weight: 500;
  font-size: 1.8rem;
}
.home_service .items .img {
  opacity: 0;
  --h: 58.227848%;
  transition: all 0.3s;
  border-radius: 1.4rem;
  margin: -14.556962% 0 -10.126582%;
  transform: scale(0.576087);
}
.home_service .items .tcon {
  margin: 0 11.2% 0 14.4%;
}
.home_service .items .tcon p {
  color: #87878f;
}
.home_about {
  overflow: hidden;
}
.home_about .flex {
  position: relative;
  z-index: 2;
  padding: 12rem 0 0;
}
.home_about .head {
  flex: 1;
  max-width: 60rem;
  padding-bottom: 1.2rem;
}
.home_about .head h3 {
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.2;
  margin-top: 5.8rem;
  max-width: 53.7rem;
}
.home_about .head p {
  max-width: 53.7rem;
  margin-top: 2rem;
}
.home_about .head .btn {
  margin-top: 3.2rem;
}
.home_about .img {
  width: 68.985507%;
  border-radius: 1.8rem;
  margin-right: -19.565217%;
}
.home_about .text {
  color: #f5f5f7;
  font-weight: 600;
  font-size: 18rem;
  line-height: 0.7;
  white-space: nowrap;
  text-transform: uppercase;
  padding-left: 7.391304%;
}
.home_quality {
  padding: 13.3rem 0 14.6rem;
  background-color: #f5f5f7;
}
.home_quality .head {
  max-width: 74.6rem;
  margin: 0 auto;
}
.home_quality .head p {
  margin-top: 3rem;
}
.home_quality .items {
  margin-top: 5rem;
}
.home_quality .items ul {
  display: grid;
  gap: 3rem 1.932367%;
  grid-template-columns: repeat(auto-fit, minmax(min(25rem, 100%), 1fr));
}
.home_quality .items li {
  border-radius: 1.8rem;
  border: 1px solid #e3e8f2;
  background-color: #fff;
  transition: all 0.3s;
  padding: 11.692308% 9.846154% 12.307692%;
}
.home_quality .items li::before {
  content: '';
  display: block;
  width: 5.7rem;
  height: 5.7rem;
  border-radius: 1.2rem;
  background: url(../img/icon-gou.svg) no-repeat center / 30% #fcebea;
}
.home_quality .items .active {
  box-shadow: 0 2rem 2rem rgba(208, 211, 221, 0.45);
}
.home_quality .items .tcon h3 {
  font-weight: 600;
  font-size: 2.4rem;
  margin-top: 4.8rem;
}
.home_quality .items .tcon p {
  margin-top: 2rem;
}
.home_blog {
  padding: 12rem 0 12.4rem;
}
.home_blog .tcon {
  padding-bottom: 0.5rem;
}
.home_blog .items {
  margin-top: 4.1rem;
}
.home_blog .items ul {
  gap: 3rem 2rem;
  display: grid;
  grid-template-columns: 36.37681159% 1fr 1fr;
}
.home_blog .items .img {
  padding-bottom: 66.74641148%;
}
.home_blog .items .btn_a {
  margin-top: 2.5rem;
}
.home_blog .items li:first-child {
  margin-right: 2px;
}
.home_blog .items li:first-child .img {
  padding-bottom: 55.711423%;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .home_about .text {
    margin-top: 5rem;
  }
  .home_about .img {
    width: 50%;
    margin: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_service .items .img {
    margin: -10px 0;
  }
}
@media screen and (max-width: 768px) {
  .home_banner .flex {
    min-height: unset;
  }
  .home_banner .head {
    margin: 0;
    padding: 50px 0;
  }
  .home_banner .head p {
    margin-top: 12px;
    font-size: 14px;
  }
  .home_banner .btns {
    gap: 15px;
    margin-top: 20px;
  }
  .home_banner .tags {
    font-size: 12px;
    display: none;
  }
  .home_banner .tags li {
    gap: 8px;
    padding-right: 15px;
  }
  .home_banner .tags em {
    font-size: 12px;
  }
  .home_products {
    padding: 50px 0;
  }
  .home_products .list {
    margin-top: 30px;
  }
  .home_products .list .product_list {
    gap: 20px 10px;
  }
  .home_service {
    padding: 50px 0;
  }
  .home_service .items {
    margin-top: 30px;
  }
  .home_service .items .item {
    padding: 12px 0;
  }
  .home_service .items h3 {
    gap: 12px;
    font-size: 18px;
    grid-template-columns: 20px 1fr;
  }
  .home_service .items h3::before {
    font-size: 14px;
  }
  .home_service .items .img {
    margin: 0;
    opacity: 1;
    transform: scale(1);
    border-radius: 10px;
  }
  .home_service .items .tcon {
    margin: 0;
  }
  .home_about .flex {
    flex-wrap: wrap;
    padding-top: 50px;
  }
  .home_about .head {
    padding: 0;
  }
  .home_about .head h3 {
    font-size: 20px;
    margin-top: 16px;
  }
  .home_about .head p {
    margin-top: 12px;
  }
  .home_about .head .btn {
    margin-top: 20px;
  }
  .home_about .img {
    width: 50%;
    margin-right: -30px;
    border-radius: 10px;
  }
  .home_about .text {
    font-size: 100px;
  }
  .home_quality {
    padding: 50px 0 20px;
  }
  .home_quality .head p {
    margin-top: 12px;
  }
  .home_quality .items {
    margin-top: 30px;
  }
  .home_quality .items ul {
    margin: 0 -20px;
    padding: 0 20px 30px;
    overflow-x: auto;
    grid-auto-flow: column;
    grid-template-columns: none;
    gap: 16px;
  }
  .home_quality .items ul::-webkit-scrollbar {
    display: none;
  }
  .home_quality .items ul li {
    min-width: 250px;
  }
  .home_quality .items li {
    border-radius: 10px;
    padding: 20px;
  }
  .home_quality .items li::before {
    width: 40px;
    height: 40px;
    border-radius: 6px;
  }
  .home_quality .items li .tcon h3 {
    font-size: 20px;
    margin-top: 30px;
  }
  .home_quality .items li .tcon p {
    margin-top: 10px;
  }
  .home_blog {
    padding: 50px 0 20px;
  }
  .home_blog .items {
    margin-top: 30px;
  }
  .home_blog .items ul {
    margin: 0 -20px;
    padding: 0 20px 30px;
    display: flex;
    overflow-x: auto;
    gap: 16px;
  }
  .home_blog .items ul::-webkit-scrollbar {
    display: none;
  }
  .home_blog .items ul li {
    flex: 0 0 300px;
  }
  .home_blog .items li:first-child {
    margin-right: 0;
  }
  .home_blog .items li:first-child .img {
    padding-bottom: 66.74641148%;
  }
  .home_blog .items .btn_a {
    margin-top: 20px;
  }
}
@media screen and (max-width: 576px) {
  .home_banner::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .home_banner .head {
    width: 100%;
  }
  .home_banner .btns {
    gap: 10px;
  }
  .home_banner .btns .btn {
    flex: auto;
    font-size: 12px;
    padding: 0 15px;
  }
  .home_products .head {
    display: block;
  }
  .home_products .head .lt {
    width: 100%;
  }
  .home_products .list .product_list {
    grid-template-columns: 1fr 1fr;
  }
  .home_service .head {
    display: block;
  }
  .home_service .head .lt {
    width: 100%;
  }
  .home_service .items .item {
    gap: 0;
    grid-template-columns: 1fr;
  }
  .home_service .items .item::after {
    margin-top: 12px;
  }
  .home_service .items .img {
    order: -1;
  }
  .home_service .items h3 {
    font-size: 20px;
    margin-top: 15px;
  }
  .home_about .img {
    width: 100%;
    order: -1;
  }
  .home_about .text {
    font-size: 80px;
    padding-left: 0;
  }
}
